
body {
	font-family:'Serif';
	font-size:11pt;
}

@media screen {
	body {
		margin-left: auto;
		margin-right:auto;
		max-width:50em;
	}
}

h1,h2,h3 {
	font-family:'Sans-serif';
}

.ad {
	padding: 1em;
	border: solid 1px;
	background-color:#ccc;
	font-weight:bold;
}

a[href] {
	color:#00c;
	text-decoration:underline;
}

a img {
	border-style:none;
}

figure {
	text-align:center;
}

figure figcaption, caption {
	font-size:0.9em;
	font-style: italic;
}

[title] {
	border-bottom: 1px dotted;
}

caption {
	caption-side:bottom;
}

code,pre {
	background-color:#ddd;
	font-family:'Monospace';
}

table.pretty {
	border-collapse:collapse;
	margin-left: auto;
	margin-right:auto;
}

table + table.pretty {
	margin-top:1em;
}

table.pretty th,
table.pretty td {
	padding:0.25em;
}

table.pretty th {
	border-top:   solid 1px #000;
	border-bottom:solid 1px #000;
}

table.pretty tr:first-child {border-top:   solid 1px #000;}
table.pretty tr:last-child  {border-bottom:solid 1px #000;}

footer {
	font-size:0.9em;
	font-style:italic;
}

@media print {
	div#antipixel {
		display:none;
	}
	
	a[href]:after {
		content:" (" attr(href) ")";
	}
	
	[title]:after {
		content:" (" attr(title) ")";
	}
}
